/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package mytodoapp;

import org.junit.Test;
import static org.junit.Assert.*;

public class TodoListTest {

    @Test public void testTodoListHasAdd(){
        TodoList classUnderTest = new TodoList();
        classUnderTest.add("todo_name", "todo_description", "todo_status");
        
    }
}
